Help - Search - Members - Calendar
Full Version: Tech problem (c++ 2015 runtime)
ACE Team Board > Rock of Ages II: Bigger & Boulder > Rock of Ages II: Bigger & Boulder
MedievalHobo
Hey everyone!
I'm not sure if I can be helped at this point, but I'll give it a try and write my problem.
So, the other day I purchased the 20 euros boundle on steam. The first game runs perfectly, but the second just gives me the error message "the following components are required to run this program microsoft visual c++ 2015 runtime"
So I decided to install it. Either I try to re-install or "repair" the program, it'll go "unknown error."
So I hit this up on the internet, and people said it's because I don't have the windows service pack 1 installed. (Ye, I'm
still using win7)
So I run the windows updater, but it doesn't do a thing.
I decided to install the service pack manually, so I downloaded it from microsoft's site. I run it, and when the installer reached the end of the installation, it just dropped an error titled "unknown."
It also gave me a link to a troubleshooter to download it, saying it'll fix the problem.
I downloaded that too, run it, but it didn't help anything, cus I still can't install the service pack, thus I can't install the c++ 2015 runtime thus I can't play RoA 2
So yeah... I'm not sure if anyone could help me, but thank you in advance!
tschumann
Not sure about this one - possibly your operating system install is somehow corrupted. If you don't want to completely reinstall then I think Windows installer disks have a repair option.
MedievalHobo
QUOTE (tschumann @ Sep 24 2017, 10:45 PM) *
Not sure about this one - possibly your operating system install is somehow corrupted. If you don't want to completely reinstall then I think Windows installer disks have a repair option.


Thank you for the response, but it seems like nothing really wants to work. I guess the next time'll be able to play the game is when I reinstall my system.
Have a nice day!
Daniel Amthauer
QUOTE (MedievalHobo @ Sep 25 2017, 02:59 PM) *
Thank you for the response, but it seems like nothing really wants to work. I guess the next time'll be able to play the game is when I reinstall my system.
Have a nice day!


Hi, the reason you have this problem is that the game requires at least Windows 7 SP1 to be installed. The required version of the Microsoft 2015 C++ runtime cannot be installed on a lower versioned OS.

I hope that helps.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2018 Invision Power Services, Inc.